# Stock Picking Show Backorder

This module provide a new field on stock pickings, allowing to see the backorders associated to a picking.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to ‘Inventory’ and create a picking.
2. Edit the ‘Done’ quantity of some operation line to be less than the ‘To Do’ quantity.
3. Save, validate and ‘Create Backorder’.
4. A new page in the notebook has appeared with a list of the picking that are backorders of this picking.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>
- Juany Davila <juany.davila@forgeflow.com>
- Tecnativa:
  - Víctor Martínez
- Dhara Solanki <dhara.solanki@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.